@charset "utf-8";
/* CSS Document */

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	background-color: #FFF;
	line-height: 20px;
}

a, a:visited {
	color: #000;
}

a:hover {
	text-decoration: none;
}

.screen {
	position: relative;
	width: 100%;
}

.container {
	width: 98%;
	margin: 0px auto;
	padding: 0px;
	background-attachment: fixed;
	background-image: url(../images/bg_content_01.jpg);
	background-repeat: repeat-x;
}

.header {
	heigth: 134px;
	padding: 0px;
	text-align :center;
	overflow :hidden;
	background-image: url(../images/header_w.jpg);
	background-repeat: no-repeat;
	background-position: center;
	height: 134px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 1px;
	margin-left: 0px;
}

.menu {
	height: 20px;
	padding: 0px;
	margin: 0px;
	background-color:#999;
	line-height: 16px;
}

.menu ul {
	margin: 0px 0px 0px 10px;
	padding: 0;
	list-style-type: none; 
}

.menu li {
	position: relative;
	float: left;
	padding: 0;
	white-space: nowrap; 
  float: left;
	margin: 2px 0px 0px 0px;
}

.menu li a, .menu li a:visited, .menu li a:hover {
	margin: 0px 1 px 0px 0px;
	padding: 0px 8px;
	background-color: #999;
	text-decoration: none;
}

.menu li a:hover {
	background-color: #CCC;
}

.content {
	margin: 0px 10px;
	padding: 0px 10px;
}

.title {
	position: relative;
	height: 18px;
	font-weight: bold;
	background-color: #DACBA3;
	margin: 10px -10px 0px -10px;
	padding: 2px 0px 0px 10px;
}

.upLink {
	position: absolute;
	top: 2px;
	right: 4px;
	font-weight: normal;
	margin: 0px;
}

.topImages {
	float: right;
	width: 436px;
	height: 320px;
	margin: 20px 10px 0px 10px;
	padding: 0px
}

.imageBottom {
	margin: 7px 0px 0px 0px;
	padding: 0px;
	border: 0px;
}

.imageLeft {
	float: left;
	margin: 0px 20px 10px 0px;
}

.imageRight {
	float: right;
	margin: 20px 0px 10px 20px;
}

.para {
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
}

.titleName {
	font-size: 16px;
	font-weight: bold;
}
